Support » Installatie WordPress » Niet bereikte thema vereisten: Forms extensie is vereist

  • Wie kan mij helpen met deze melding.
    Net wordpress geinstalleerd, template gedownload, en nu deze melding
    Niet bereikte thema vereisten: Forms extensie is vereist

    Wat moet ik doen?
    Groet,
    Roelof

2 reacties aan het bekijken - 1 tot 2 (van in totaal 2)
  • Blijkbaar is er voor dat thema één if andere Forms plugin noodzakelijk. Best contacteer je de support van desbetreffend thema.

    Bij veel betaalde premium thema’s wordt gebruik gemaakt van bepaalde plugins. Die kun je veelal via de theme/ plugins installeren en activeren zodat je van de melding af bent.

    In veel gevallen is het een melding maar werkt het thema ook prima zonder.

    Als je formulieren gebruikt of het thema specifiek hebt geselecteerd voor bepaalde invulvelden kan het essentieel zijn de plugin te installeren.

2 reacties aan het bekijken - 1 tot 2 (van in totaal 2)
  • Het onderwerp ‘Niet bereikte thema vereisten: Forms extensie is vereist’ is gesloten voor nieuwe reacties.